import Vue from 'vue'
import Router from 'vue-router'
import HelloWorld from '@/components/HelloWorld'
// 登录
import Login from '@/components/index/login/login.vue'
// 首页
import Index from '@/components/index/index/index.vue'
// 数据大屏
import DigitalLargeScreen from '@/components/index/digitalLargeScreen/digitalLargeScreen.vue'


Vue.use(Router)

export default new Router({
  routes: [
    {
      path: '/',
      name: '默认页面',
      redirect:'/login'   //重定向
      // component: Login
    },
    {
      path: '/login',
      name: '登录',
      component: Login
    },
    {
      path:'/index',
      name:'首页',
      component:Index
    },
    {
      path:'/digitalLargeScreen',
      name:'数字大屏',
      component:DigitalLargeScreen
    },
  ]
})
